CERTFR-2022-AVI-849 : Multiples vulnérabilités dans Thunderbird (22 septembre 2022)

De multiples vulnérabilités ont été corrigées dans Mozilla. Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service, une atteinte à la confidentialité des données et un contournement de la politique de sécurité.

%d blogueurs aiment cette page :